langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_listing_title
    - node.type.landing_page
id: node.landing_page.field_listing_title
field_name: field_listing_title
entity_type: node
bundle: landing_page
label: 'Listing Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
